<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
        const student = {
        name: "Ян",
        "last name" : "Олжиж",
        laziness: 4,
        trick: 5  
        }
student.laziness = 6;
student.trick = 3;
        if (student.laziness>=5&& student.trick<4){
            console.log(`Студент ${student.name} ${student["last name"]} передан в военкомат`)
        }
    </script>
</body>
</html>